<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_wp', language 'el', version '3.8'.
 *
 * @package     tool_wp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitycompletion'] = 'Ολοκλήρωση δραστηριότητας';
$string['alldata'] = 'Όλα τα δεδομένα';
$string['copiedtoclipboard'] = 'Το κείμενο αντιγράφηκε στο πρόχειρο';
$string['copytoclipboard'] = 'Αντιγραφή στο Πρόχειρο';
$string['coursesadmintab'] = 'Μάθηση';
$string['grade'] = 'Βαθμός';
$string['loading'] = 'Φόρτωση...';
$string['nothing'] = 'Τίποτα';
$string['outcomes'] = 'Μαθησιακά αποτελέσματα';
$string['pluginname'] = 'Χώρος Εργασίας';
$string['processing'] = 'Επεξεργασία';
$string['reg_moodleproduct'] = 'Προϊόν Moodle ({$a})';
$string['reg_wpactiveusers'] = 'Αριθμός μοναδικών χρηστών που συνδέθηκαν τον προηγούμενο μήνα ({$a})';
$string['reg_wpparticipantnumberaverage'] = 'Μέσος όρος των ενεργών συμμετεχόντων τον τελευταίο μήνα ({$a})';
$string['timerequested'] = 'Χρόνος αιτήματος';
$string['userrequested'] = 'Χρήστης που ζήτησε';
$string['viewlicense'] = 'Προβολή άδειας';
$string['wascompleted'] = 'Ολοκληρώθηκε';
$string['workplacelicense'] = 'Ο κωδικός Moodle Workplace ™ που έχει διπλή άδεια βάσει των όρων τόσο της ενιαίας έκδοσης 3.0 GNU , με ημερομηνία 29 Ιουνίου 2007 ("GPL") όσο και των όρων της άδειας ιδιοκτησίας Moodle Workplace ( "MWL") ελέγχεται αυστηρά από τη Moodle Pty Ltd και τους πιστοποιημένους premium συνεργάτες της. Όπου υπάρχουν αντικρουόμενοι όροι, οι όροι της MWL είναι δεσμευτικοί και υπερισχύουν.\'

Το ανοιχτού κώδικα λογισμικό Moodle® που διέπεται από την GPL υπόκειται σε προστασία πνευματικών διακαιωμάτων από το 1999 και μετά από τον Martin Dougiamas με μερίδες που προστατεύονται από πνευματικά διακαιώματα από άλλους συνεργάτες. Μπορείτε να το κατεβάσετε ελεύθερα στο "download.moodle.org". Αυτό το ανοιχτό λογισμικό Moodle® και η αντίστοιχη τεκμηρίωση διανέμονται με την ελπίδα ότι θα είναι χρήσιμα, αλλά χωρίς καμία εγγύηση (χωρίς καν την εγγύηση εμπορευσιμότητας ή καταλληλότητας για συγκεκριμένο σκοπό).

Με την πρόσβαση στο Moodle Workplace™ που διέπεται από τη MWL συμφωνείτε ότι έχετε υπογράψει μία MWL με τη Moodle Pty Ltd διασφαλίζοντας μεταξύ άλλων ότι:

- δε θα διαθέτει τον κωδικό Moodle Workplace™ χωρίς να υπόκειται στους όρους της MWL;
- θα σταματήσει να χρησιμοποιεί το Moodle Workplace™ και θα διαγράψει αμέσως όλα τα αντίγραφα του κώδικα του Moodle Workplace™ Code από τους διακομιστές  και τυχόν υπολογιστές που βρίσκονται υπό τον έλεγχό σας εφόσον δεν είστε πλέον πελάτης ενός πιστοποιημένου συνεργάτη Moodle Certified. Πρέπει να το επιβεβαιώσετε γραπτώς στο Moodle εντός επτά ημερών από την εμφάνιση αυτού του συμβάντος;
- δε θα διανείμει αντίγραφα του κώδικα Moodle Workplace™ σε οποιονδήποτε τρίτο που δεν είναι μέρος της MWL που έχετε υπογράψει και πρέπει να αποζημιώσετε το Moodle για τυχόν απώλεια που υπέστη η πλατφόρμα Moodle λόγω της μη συμμόρφωσής σας με τη MWL.
- συμφωνείτε ότι τυχόν βελτιώσεις στον κώδικα του Μoodle Workplace™ πρέπει να κοινοποιούνται ρητά στη Moodle Pty Ltd και στους πιστοποιημένους premium συνεργάτες της, με τα δικαιώματα  στις βελτιώσεις που έχουν ανατεθεί στη Moodle Pty Ltd, επιτρέποντας έτσι στη Moodle Pty Ltd πλήρη δικαιώματα να συμπεριλάβει τέτοιες βελτιώσεις σε μελλοντικές εκδόσεις του κώδικα του Moodle Workplace™.
- αποζημιώστε και κρατήστε τον Moodle Pty Ltd και τους πιστοποιημένους premium συνεργάτες για τυχόν ζημιές, πρόστιμα, κυρώσεις ή άλλες ευθύνες που προκύπτουν από οποιαδήποτε εισαγωγή δεδομένων από εσάς και τους τελικούς χρήστες.

Το Moodle Workplace™  μπορεί να περιλαμβάνει ένα pixel παρακολούθησης για στατιστικούς σκοπούς και για την παρακολούθηση συμμόρφωσης. Δε συλλέγονται ή επεξεργάζονται προσωπικά δεδομένα, παρά μόνο το URL του ιστοτόπου.

Αυτή είναι μόνο μία σύνοψη: για τους πλήρεις όρους της MWL παρακαλώ ανατρέξτε στη MWL που έχετε υπογράψει.';
$string['workplacelicenseheader'] = 'Άδεια χρήσης του Moodle Workplace';
